SYNTAX
====================

	java -jar medraClient.jar ( (-u | -cu | -r | -q ) <file> | -v <doi> ) [-transform <label>] [-validate]
	[-url <WS-URL>] [-username <name> -password <word>] [-debug] [-crossref] [-amode (01|02)]
	[-lang (ita|ger|eng)]


mEDRA
---------------------

###DOI submission in mEDRA
	java -jar medraClient.jar -u <onix-metadata-2.0.xml>
	java -jar medraClient.jar -u <jats-metadata-1.0.xml> -transform JATS

###DOI citation submission in mEDRA
	java -jar medraClient.jar -cu <citations.xml>

###View metadata
	java -jar medraClient.jar -v 10.1390/gdl0508_Guadalajara

CrossRef
---------------------

###DOI submission both in mEDRA and CrossRef
	java -jar medraClient.jar -u <onix-metadata-2.0.xml> -crossref
	java -jar medraClient.jar -u <jats-metadata-1.0.xml> -transform JATS -crossref

###DOI citation submission both in mEDRA and CrossRef
	java -jar medraClient.jar -cu <citations.xml> -crossref

###Query submission in CrossRef
	java -jar medraClient.jar -q <query.xml> -debug -crossref -amode 01 -lang ita
	
TRUST-STORE
====================
1. download the SSL certificate from web site (using your browser)
2. import it into the cacerts in trustStore folder with the following command

	keytool -import -file <medra.dev.cineca.it.crt> -alias <medra.dev> -keystore cacerts -storepass changeit
